## Name

help — Returns a list of available MGED commands along with a one-line usage message for each. If a command is supplied as an argument, the one-line usage message for that command is returned.

## Synopsis

`help` [`command`]

## DESCRIPTION

Returns a list of available MGED commands along with a one-line usage message for each. If a command is supplied as an argument, the one-line usage message for that command is returned. The helpdevel, helplib, ?, ?devel, and ?lib commands provide additional information on available commands.

## EXAMPLES

The example shows the use of the help command to display a one-line usage message for a specific command.

Example 1. Display a one-line usage message for a command.

`mged>` `help ae`

  Displays a one-line usage message for the ae command.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.